WordPress.org

Plugin Directory

Woocommerce Connect For Tally Framework

Add WooCommerce Support for Tally Framework theme.

NOTE: This plugin requires Tally Framework and WooCommerce Plugin

Add basic woocommercee templating and Style for Tally Framework

Requires: 3.8 or higher
Compatible up to: 4.0.3
Last Updated: 2014-10-20
Active Installs: 30+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.